@charset "utf-8";

:root {
  --color-main: #333333;
  --color-navy: #2336A0;
  --bg-lightblue: #EDF1FA;
  --color-title-bg: #ECF1FA;
  --color-title-border: #31419A;
  
  --font-sans: "Noto Sans JP", sans-serif;
  --font-ebGaramond: "EB Garamond", serif;
}

* {
  box-sizing: border-box;
  font-feature-settings: "palt";
  line-height: 1;
}

html {
  scroll-behavior: smooth;
  /* scroll-padding-top: min(24rem, 240px); */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IEおよびEdge */
  font-size: calc(100vw / 114);
}

html::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}

body, h1, h2, h3, h4, h5, p {
  margin: 0;
}

body {
  font-family: var(--font-sans);
  color: var(--color-main);
  letter-spacing: .1em;
}

body.active {
  height: 100%;
  overflow: hidden;
}

p {
  text-align: justify;
}

img {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: bottom;
}

ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  transition: opacity .8s;
  color: inherit;
}

@media (hover: hover) {
  a:hover {
    opacity: 0.6;
  }
}

a[href^="#!"] {
  pointer-events: none;
}

span {
  display: inline-block;
}

dl, dt, dd {
  all: unset;
  display: block;
}

button {
  all: unset;
  display: block;
}

table {
  border-collapse: collapse;
}

.sp_obj {
  display: none !important;
}

@media (max-width: 799px) {

  html {
    /* scroll-padding-top: 8rem; */
    font-size: calc(100vw / 37.5);
  }

  .sp_obj {
    display: block !important;
  }
  
  .pc_obj {
    display: none !important;
  }
}

/* ----- common ----- */

.container {
  max-width: 1140px;
  margin: 0 auto;
  padding: min(12rem, 120px) 20px;
}

.no_mt {
  margin-top: 0 !important;
}

h2.index_h2 {
  font-size: min(5rem, 50px);
  font-weight: 500;
  font-family: var(--font-ebGaramond);
  color: var(--color-navy);
}

h2.index_h2 span {
  display: block;
  margin-top: min(1rem, 10px);
  font-size: min(2rem, 20px);
  font-weight: 500;
  font-family: var(--font-sans);
}

p.common_txt {
  margin-top: min(4rem, 40px);
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  line-height: 1.8;
}

a.common_link {
  display: block;
  width: fit-content;
  margin: min(5rem, 50px) auto 0;
  padding: min(1.6rem, 16px) min(3.2rem, 32px);
  border-radius: 99px;
  border: min(0.1rem, 1px) solid var(--color-navy);
  font-size: min(1.6rem, 16px);
  font-weight: 500;
  color: var(--color-navy);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(1.6rem, 16px);
}

a.common_link::after {
  content: "";
  background-image: url(../images/icon_arrow_right_navy.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(0.5rem, 5px);
  height: min(1.0rem, 10px);
}

.target {
  transform: translateY(80px);
  opacity: 0;
  transition: all .8s;
}

.target.appear {
  transform: none;
  opacity: 1;
}

@media (max-width: 799px) {
  .container {
    padding: 6rem 2rem;
  }

  h2.index_h2 {
    font-size: 3.2rem;
    text-align: center;
  }
  
  h2.index_h2 span {
    margin-top: 0.4rem;
    font-size: 1.6rem;
  }
  
  p.common_txt {
    margin-top: 2rem;
    font-size: 1.4rem;
    line-height: 1.8;
  }

  a.common_link {
    width: 80%;
    margin: 4rem auto 0;
    padding: 1.6rem;
    border: .1rem solid var(--color-navy);
    font-size: 1.4rem;
    gap: 1.6rem;
  }
  
  a.common_link::after {
    width: .6rem;
    height: 1.2rem;
  }
}

/* ----- header ----- */

header {
  position: fixed;
  width: 100%;
  height: min(8rem, 80px);
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 99;
}

header div.header_container {
  width: 100%;
  padding: 0 0 0 min(2.0rem, 20px);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header h1 {
  width: fit-content;
}

header h1 a {
  display: block;
  width: min(36rem, 360px);
}

header nav.gnav ul.gnav_ul {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 0;
}

header nav.gnav ul.gnav_ul li.gnav_li a {
  display: block;
  width: fit-content;
  font-size: min(1.5rem, 15px);
 /* padding: 0 min(1.2rem, 12px);*/
 	padding: .8em;
  position: relative;
}

header nav.gnav ul.gnav_ul li.gnav_li a::before {
  content: "";
  display: block;
  position: absolute;
  width: min(0.1rem, 1px);
  height: min(2.0rem, 20px);
  background-color: var(--color-main);
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
}


header nav.gnav ul.gnav_ul li.gnav_li:first-of-type a::before, 
header nav.gnav ul.gnav_ul li.gnav_li:last-of-type a::before {
  content: none;
}

header nav.gnav ul.gnav_ul li.gnav_li:last-of-type a {
  display: flex;
  width: fit-content;
  height: min(8rem, 80px);
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: min(1.0rem, 10px);
  background-color: var(--color-navy);
}

header nav.gnav ul.gnav_ul li.gnav_li:last-of-type a span {
  display: block;
  font-size: min(2.2rem, 22px);
  font-weight: 700;
  color: #fff;
  display: flex;
  align-items: center;
  gap: min(0.8rem, 8px);
}

header nav.gnav ul.gnav_ul li.gnav_li:last-of-type a span::before {
  content: "";
  background-image: url(../images/icon_phone.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(2.2rem, 22px);
  height: min(2.2rem, 22px);
}

header nav.gnav ul.gnav_ul li.gnav_li:last-of-type a small {
  display: block;
  font-size: min(1.2rem, 12px);
  color: #fff;
}

@media (min-width: 800px) and (max-width: 1259px) {
  header h1 a {
    width: min(30rem, 300px);
  }

  header nav.gnav ul.gnav_ul li.gnav_li a {
 	 font-size: min(1.4rem, 14px);
  }
}

@media (max-width: 799px) {
  header {
    height: auto;
  }
  
  header div.header_container {

    padding: 1rem;
  }
  
  header h1 a {
    width: 23rem;
  }

  #open {
    width: 1.8rem;
  }
}


/* ----- overlay ----- */

@media (max-width: 799px) {
  div.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 100;
    opacity: 0;
    pointer-events: none;
    transition: all .8s;
  }

  div.overlay.show {
    opacity: 1;
    pointer-events: auto;
  }

  div.overlay header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
  }

  div.overlay header h1 a {
    display: block;
    width: 23rem;
  }

  #close {
    width: 1.8rem;
  }

  div.overlay nav.overlay_gnav {
    margin-top: 12rem;
  }

  div.overlay nav.overlay_gnav ul.overlay_gnav_ul {
    display: flex;
    flex-direction: column;
    gap: 2.8rem;
    width: fit-content;
    margin: 0 auto;
  }

  div.overlay nav.overlay_gnav ul.overlay_gnav_ul li.overlay_gnav_li a {
    display: block;
    width: fit-content;
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--color-navy);
  }

  div.overlay nav.overlay_gnav ul.overlay_gnav_ul li.overlay_gnav_li:last-of-type a {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: .4rem;
  }

  div.overlay nav.overlay_gnav ul.overlay_gnav_ul li.overlay_gnav_li:last-of-type a span {
    font-size: 1.6rem;
    font-weight: 500;
    text-decoration: underline;
  }

  div.overlay nav.overlay_gnav ul.overlay_gnav_ul li.overlay_gnav_li:last-of-type a small {
    font-size: 1.2rem;
    font-weight: 400;
  }
  

}

/* ----- main ----- */

main {
  padding-top: min(8rem, 80px);
  overflow: hidden;
}

main.index {
  background-color: var(--bg-lightblue);
}

@media (max-width: 799px) {
  main {
    padding-top: 5.096rem;
  }
}

/* ----- mv ----- */

main.index section.mv {
  width: 100%;
  background-color: #fff;
  background-image: url(../images/bg_mv.png);
  background-size: min(140rem, 1400px);
  background-position: top center;
  background-repeat: no-repeat;
}

main.index section.mv div.container {
  max-width: 1440px;
  height: min(71.6rem, 716px);
  padding: 0 20px;
  position: relative;
}

main.index section.mv h1.mv_h1 {
  position: absolute;
  width: min(21rem, 210px);
  top: 0;
  left: 0;
  transform: translate(50%, 30%);
}

main.index section.mv span.mv_icon {
  position: absolute;
  width: min(21.6rem, 216px);
  bottom: 0;
  left: 0;
  transform: translate(80%, 0%);
}

main.index section.mv a.mv_scroll {
  position: absolute;
  width: min(1.6rem, 16px);
  bottom: 0;
  left: 0;
  transform: translate(100%, -30%);
}

@media (max-width: 1309px) {
  main.index section.mv h1.mv_h1 {
    transform: translate(30%, 30%);
  }
  
  main.index section.mv span.mv_icon {
    transform: translate(40%, 0%);
  }
}

@media (max-width: 799px) {
  main.index section.mv {
    width: 100%;
    background-image: url(../images/bg_mv_sp.png);
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
  }
  
  main.index section.mv div.container {
    max-width: 100%;
    height: 50rem;
    padding: 0 2rem;
  }
  
  main.index section.mv h1.mv_h1 {
    width: 16rem;
    height: fit-content;
    top: 0;
    left: auto;
    right: 0;
    transform: translate(-5%, 30%);
  }
  
  main.index section.mv span.mv_icon {
    position: absolute;
    width: 14rem;
    bottom: 0;
    left: auto;
    right: 0;
    transform: translate(-10%, 0%);
  }
  
  main.index section.mv a.mv_scroll {
    position: absolute;
    width: 1rem;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: translate(0%, -10%);
  }
}

/* ----- about ----- */

main.index section.about {
  width: 100%;
  background-color: #fff;
  background-image: url(../images/bg_about.png), url(../images/bg_about01.png);
  background-size: min(140rem, 1400px), cover;
  background-position: top center, center center;
  background-repeat: no-repeat, no-repeat;
}

/* main.index section.about {
  width: 100%;
  background-color: #fff;
  background-image: url(../images/bg_about01.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
} */

main.index section.about h2.index_h2 {
  text-align: center;
}

main.index section.about div.about_logo {
  margin: min(3.0rem, 30px) auto 0;
  width: min(12.0rem, 120px);
}

main.index section.about p.about_txt {
  margin: min(2.0rem, 20px) auto 0;
  font-size: min(3rem, 30px);
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
}

main.index section.about p.about_txt span {
  display: block;
  margin-top: min(2.0rem, 20px);
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  line-height: 1.8;
}

@media (max-width: 799px) {
  main.index section.about {
    width: 100%;
    background-image: url(../images/bg_about_sp.png), url(../images/bg_about01.png);
    background-size: 100%, cover;
    background-position: top center, center center;
    background-repeat: no-repeat, no-repeat;
  }
  
  main.index section.about div.about_logo {
    margin: 2rem auto 0;
    width: 12rem;
  }
  
  main.index section.about p.about_txt {
    margin: 2rem auto 0;
    font-size: 2rem;
    line-height: 1.8;
  }
  
  main.index section.about p.about_txt span {
    margin-top: 1rem;
    font-size: 1.3rem;
    line-height: 1.8;
  }
}

/* ----- strength ----- */

main.index section.strength {
  width: 100%;
  background-color: #fff;
  background-image: url(../images/bg_strength.png);
  background-size: min(140rem, 1400px);
  background-position: top center;
  background-repeat: no-repeat;
  border-radius: 0 0 min(6rem, 60px) min(6rem, 60px);
}

main.index section.strength div.strength_conts {
  width: min(44rem, 440px);
}

main.index section.strength ul.strength_ul {
  margin-top: min(4rem, 40px);
  display: flex;
  flex-direction: column;
  gap: 0;
}

main.index section.strength ul.strength_ul li.strength_li {
  padding: min(2.0rem, 20px) 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: min(2.2rem, 22px);
  font-weight: 700;
  line-height: 1.4;
  border-bottom: min(0.1rem, 1px) solid #DBDBDB;
}

main.index section.strength ul.strength_ul li.strength_li::after {
  content: "";
  background-image: url(../images/icon_arrow_circle_blue.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(2.8rem, 28px);
  height: min(2.8rem, 28px);
}

main.index section.strength ul.strength_ul li.strength_li:nth-of-type(2)::after {
  background-image: url(../images/icon_arrow_circle_green.png);
}

main.index section.strength ul.strength_ul li.strength_li:nth-of-type(3)::after {
  background-image: url(../images/icon_arrow_circle_red.png);
}

main.index section.strength ul.strength_ul li.strength_li:nth-of-type(4)::after {
  background-image: url(../images/icon_arrow_circle_purple.png);
}

main.index section.strength a.common_link {
  margin-left: 0;
}

@media (max-width: 799px) {
  main.index section.strength {
    width: 100%;
    background-image: none;
    border-radius: 3rem;
  }
  
  main.index section.strength div.strength_conts {
    width: 100%;
  }
  
  main.index section.strength ul.strength_ul {
    margin-top: 2rem;
  }
  
  main.index section.strength ul.strength_ul li.strength_li {
    padding: 2rem 0;
    font-size: 1.6rem;
    line-height: 1.2;
    border-bottom: .1rem solid #DBDBDB;
  }
  
  main.index section.strength ul.strength_ul li.strength_li::after {
    width: 2.0rem;
    height: 2.0rem;
  }
  
  main.index section.strength a.common_link {
    margin-left: auto;
  }
}

/* ----- faq ----- */

main.index section.faq div.container {
  display: flex;
  align-items: start;
  gap: min(14rem, 140px);
}

main.index section.faq h2.index_h2 {
  width: fit-content;
}

main.index section.faq dl.faq_dl {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: min(1.6rem, 16px);
}

main.index section.faq dl.faq_dl div.faq_wrap {
  padding: min(2.0rem, 20px) min(3.0rem, 30px);
  background-color: #fff;
}

main.index section.faq dl.faq_dl div.faq_wrap dt.faq_dt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

main.index section.faq dl.faq_dl div.faq_wrap dt.faq_dt::after {
  content: "";
  background-image: url(../images/icon_plus.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(2.0rem, 20px);
  height: min(2.0rem, 20px);
  transition: all .8s;
}

main.index section.faq dl.faq_dl div.faq_wrap.active dt.faq_dt::after {
  background-image: url(../images/icon_minus.png);
}

main.index section.faq dl.faq_dl div.faq_wrap dt.faq_dt span {
  display: block;
  font-size: min(1.8rem, 18px);
  font-weight: 700;
}

main.index section.faq dl.faq_dl div.faq_wrap dt.faq_dt span strong {
  font-size: min(2.2rem, 22px);
  font-weight: 700;
  color: var(--color-navy);
}

main.index section.faq dl.faq_dl div.faq_wrap dd.faq_dd {
  margin-top: min(2.0rem, 20px);
  padding-top: min(1.0rem, 10px);
  border-top: min(0.1rem, 1px) solid #DBDBDB;
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  line-height: 1.8;
  position: absolute;
  top: -99999px;
  opacity: 0;
  transition: all .8s;
}

main.index section.faq dl.faq_dl div.faq_wrap.active dd.faq_dd {
  position: static;
  opacity: 1;
}

@media (max-width: 799px) {
  main.index section.faq div.container {
    flex-direction: column;
    align-items: start;
    gap: 4rem;
  }
  
  main.index section.faq h2.index_h2 {
    width: 100%;
  }
  
  main.index section.faq dl.faq_dl {
    flex: none;
    width: 100%;
    gap: 1rem;
  }
  
  main.index section.faq dl.faq_dl div.faq_wrap {
    padding: 2rem;
  }
  
  main.index section.faq dl.faq_dl div.faq_wrap dt.faq_dt::after {
    flex-shrink: 0;
    width: 1.4rem;
    height: 1.4rem;
    margin-left: 1rem;
  }
  
  main.index section.faq dl.faq_dl div.faq_wrap dt.faq_dt span {
    display: block;
    font-size: 1.4rem;
    line-height: 1.8;
  }
  
  main.index section.faq dl.faq_dl div.faq_wrap dt.faq_dt span strong {
    font-size: 1.6rem;
  }
  
  main.index section.faq dl.faq_dl div.faq_wrap dd.faq_dd {
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: .1rem solid #DBDBDB;
    font-size: 1.4rem;
    line-height: 1.8;
  }
}

/* ----- instagram ----- */

main.index section.insta {
  background-color: #fff;
}

main.index section.insta div.container {
  position: relative;
}

main.index section.insta div.insta_area {
  margin: min(4.0rem, 40px) auto 0;
  width: 100%;
}

main.index section.insta div.insta_info {
  position: absolute;
  width: fit-content;
  top: min(2.5rem, 25px);
  right: 0;
  display: flex;
  align-items: center;
  gap: min(6rem, 60px);
}

main.index section.insta div.insta_info::after {
  content: "";
  background-image: url(../images/illust_insta.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(13.0rem, 130px);
  height: min(21.5rem, 215px);
}

main.index section.insta div.insta_info p.insta_txt {
  font-size: min(1.6rem, 16px);
  font-weight: 400;
}

main.index section.insta div.insta_info a.insta_account {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  gap: min(1rem, 10px);
}

main.index section.insta div.insta_info a.insta_account span.insta_icon {
  width: min(4.0rem, 40px);
  height: min(4.0rem, 40px);
}

main.index section.insta div.insta_info a.insta_account span.insta_account_name {
  font-size: min(2.0rem, 20px);
  font-weight: 500;
  margin-right: min(2rem, 20px);
}

main.index section.insta div.insta_info a.insta_account span.insta_tag {
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  padding: min(1rem, 10px) min(2rem, 20px);
  border-radius: min(0.5rem, 5px);
  background-color: #F4F6FA;
}

@media (max-width: 799px) {
  
  main.index section.insta div.insta_area {
    margin: 2rem auto 0;
  }
  
  main.index section.insta div.insta_info {
    position: static;
    width: fit-content;
    margin-top: 4rem;
    display: block;
  }
  
  main.index section.insta div.insta_info::after {
    content: none
  }
  
  main.index section.insta div.insta_info p.insta_txt {
    font-size: 1.3rem;
    text-align: center;
  }

  main.index section.insta div.insta_info a.insta_account {
    margin-top: 1rem;
    display: flex;
    align-items: center;
    gap: 1rem;
  }
  
  main.index section.insta div.insta_info a.insta_account span.insta_icon {
    width: 4rem;
    height: 4rem;
  }
  
  main.index section.insta div.insta_info a.insta_account span.insta_account_name {
    font-size: 1.4rem;
    font-weight: 500;
    margin-right: 1rem;
  }
  
  main.index section.insta div.insta_info a.insta_account span.insta_tag {
    font-size: 1.2rem;
    padding: .5rem 1rem;
    border-radius: .4rem;
  }
}

/* ----- news ----- */

main.index section.news {
  background-color: #fff;
}

main.index section.news div.container {
  padding-top: 0;
  display: flex;
  align-items: start;
  gap: min(14rem, 140px);
}

main.index section.news h2.index_h2 {
  width: fit-content;
}

main.index section.news dl.news_dl {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0;
  height: min(26rem, 260px);
  overflow-y: auto;
}

main.index section.news dl.news_dl div.news_wrap {
  width: 95%;
  padding: min(2.0rem, 20px) 0;
  border-bottom: min(0.1rem, 1px) solid #DBDBDB;
  display: flex;
  align-items: start;
  gap: 0;
}

main.index section.news dl.news_dl div.news_wrap:first-of-type {
  border-top: min(0.1rem, 1px) solid #DBDBDB;
}

main.index section.news dl.news_dl div.news_wrap dt.news_dt {
  font-size: min(1.8rem, 18px);
  font-weight: 400;
  width: min(12rem, 120px);
  line-height: 1.3;
  font-family: var(--font-ebGaramond);
  letter-spacing: .04em;
}

main.index section.news dl.news_dl div.news_wrap dd.news_dd {
  flex: 1;
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  line-height: 1.4;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

main.index section.news dl.news_dl div.news_wrap dd.news_dd::after {
  content: "";
  background-image: url(../images/icon_arrow_right_navy.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(0.5rem, 5px);
  height: min(1.0rem, 10px);
  margin-left: 1rem;
  flex-shrink: 0;
}

@media (max-width: 799px) {
  
  main.index section.news div.container {
    flex-direction: column;
    align-items: start;
    gap: 4rem;
  }
  
  main.index section.news h2.index_h2 {
    width: fit-content;
  }
  
  main.index section.news dl.news_dl {
    flex: none;
    width: 100%;
    height: 40rem;
  }
  
  main.index section.news dl.news_dl div.news_wrap {
    width: 95%;
    padding: 2rem 0;
    border-bottom: .1rem solid #DBDBDB;
    flex-direction: column;
    align-items: start;
    gap: 1rem;
  }
  
  main.index section.news dl.news_dl div.news_wrap:first-of-type {
    border-top: .1rme solid #DBDBDB;
  }
  
  main.index section.news dl.news_dl div.news_wrap dt.news_dt {
    font-size: 1.6rem;
    font-weight: 700;
    width: 100%;
    line-height: 1;
    letter-spacing: .04em;
  }
  
  main.index section.news dl.news_dl div.news_wrap dd.news_dd {
    flex: none;
    width: 100%;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.4;
  }
  
  main.index section.news dl.news_dl div.news_wrap dd.news_dd::after {
    width: .5rem;
    height: 1.0rem;
    margin-left: 1rem;
    flex-shrink: 0;
  }
}

/* ----- access ----- */

main.index section.access div.access_wrap {
  margin-top: min(4.0rem, 40px);
  display: flex;
  align-items: start;
  gap: min(8rem, 80px);
}

main.index section.access div.container {
  padding-bottom: min(32rem, 320px);
}

main.index section.access div.access_wrap div.img_area {
  width: min(46rem, 460px);
}

main.index section.access div.access_wrap div.txt_area {
  flex: 1;
}

main.index section.access div.access_wrap div.txt_area h3.access_h3 {
  font-size: min(2.6rem, 26px);
  font-weight: 900;
  padding-left: min(1.6rem, 16px);
  border-left: min(0.5rem, 5px) solid var(--color-navy);
}

main.index section.access div.access_wrap div.txt_area p.access_txt {
  margin-top: min(4rem, 40px);
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: min(1rem, 10px);
  line-height: 1.4;
}

main.index section.access div.access_wrap div.txt_area p.access_txt + p.access_txt {
  margin-top: min(1.6rem, 16px);
}

main.index section.access div.access_wrap div.txt_area p.access_txt::before {
  content: "";
  background-image: url(../images/icon_map.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(2.0rem, 20px);
  height: min(4.0rem, 40px);
}

main.index section.access div.access_wrap div.txt_area p.access_txt:nth-of-type(2)::before {
  background-image: url(../images/icon_tel.png);
}

main.index section.access div.access_wrap div.txt_area p.access_txt:nth-of-type(3)::before {
  background-image: none;
}

main.index section.access div.access_wrap div.txt_area a.common_link {
  margin-left: 0;
}

@media (max-width: 799px) {

  main.index section.access div.container {
    padding-bottom: 12rem;
  }

  main.index section.access div.access_wrap {
    margin-top: 4rem;
    flex-direction: column;
    align-items: start;
    gap: 4rem;
  }
  
  main.index section.access div.access_wrap div.img_area {
    width: 100%;
  }
  
  main.index section.access div.access_wrap div.txt_area {
    flex: none;
    width: 100%;
  }
  
  main.index section.access div.access_wrap div.txt_area h3.access_h3 {
    font-size: 1.8rem;
    padding-left: 0.8rem;
    border-left: .4rem solid var(--color-navy);
  }
  
  main.index section.access div.access_wrap div.txt_area p.access_txt {
    margin-top: 4rem;
    font-size: 1.4rem;
    font-weight: 400;
    gap: 1rem;
    line-height: 1.4;
  }
  
  main.index section.access div.access_wrap div.txt_area p.access_txt + p.access_txt {
    margin-top: 1rem;
  }
  
  main.index section.access div.access_wrap div.txt_area p.access_txt::before {
    width: 1.6rem;
    height: 3.2rem;
  }
  
  main.index section.access div.access_wrap div.txt_area a.common_link {
    margin-left: auto;
  }
}

/* ----- contact ----- */

section.contact {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: translateY(-50%);
  max-width: 1400px;
  height: min(40rem, 400px);
  border-radius: min(6rem, 60px);
  background-color: var(--color-navy);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: min(4rem, 40px);
}

section.contact h2.contact_h2 {
  font-size: min(3.4rem, 34px);
  font-weight: 700;
  color: #fff;
  text-align: center;
}

section.contact h2.contact_h2 span {
  display: block;
  margin-top: min(2.0rem, 20px);
  font-size: min(1.8rem, 18px);
  font-weight: 400;
  color: #fff;
  text-align: center;
}

section.contact a.contact_link {
  display: block;
  width: min(44rem, 440px);
  height: min(10rem, 100px);
  display: flex;
  flex-direction: column;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  color: var(--color-navy);
}

section.contact a.contact_link span {
  font-size: min(4rem, 40px);
  font-weight: 700;
  text-align: center;
  display: flex;
  align-items: center;
  gap: 1rem;
}

section.contact a.contact_link span::before {
  content: "";
  background-image: url(../images/icon_contact.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(4.0rem, 40px);
  height: min(4.0rem, 40px);
}

section.contact a.contact_link small {
  font-size: min(1.6rem, 16px);
  font-weight: 400;
}

@media (max-width: 799px) {
  section.contact {
    width: 100%;
    height: 20rem;
    border-radius: 3rem;
    gap: 2rem;
  }
  
  section.contact h2.contact_h2 {
    font-size: 1.8rem;
  }
  
  section.contact h2.contact_h2 span {
    margin-top: 1rem;
    font-size: 1.4rem;
    line-height: 1.4;
  }
  
  section.contact a.contact_link {
    width: 80%;
    height: 8rem;
    gap: 1rem;
  }
  
  section.contact a.contact_link span {
    font-size: 2.4rem;
    gap: .4rem;
  }
  
  section.contact a.contact_link span::before {
    width: 2.4rem;
    height: 2.4rem;
  }
  
  section.contact a.contact_link small {
    font-size: 1.3rem;
  }
}

/* ----- preFooter ----- */

section.preFooter {
  background-color: #fff;
  position: relative;
}

body:not(.no-prefooter) section.preFooter div.container {
    padding-top: min(32rem, 320px);
}

body.no-prefooter section.preFooter div.container {
    padding-top: 0;
}

section.preFooter div.preFooter_wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: min(2rem, 20px);
}

section.preFooter div.preFooter_item {
	width: 100%;
	height: min(18rem, 180px);
	border: 1px solid #eee;
}

section.preFooter div.preFooter_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 799px) {  
  
  section.preFooter div.container {
    padding-top: 12rem;
  }
  
  section.preFooter div.preFooter_wrap {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
  
  section.preFooter div.preFooter_item {
    height: 12rem;
  }
}

/* ----- footer ----- */

footer {
  background-color: var(--bg-lightblue);
}

footer div.container {
  padding: min(6rem, 60px) 20px;
}

footer div.footer_wrap {
  display: flex;
  align-items: start;
  gap: 0;
}

footer div.footer_wrap div.info {
  width: fit-content;
}

footer div.footer_wrap h1 a {
  display: block;
  width: min(45rem, 450px);
}

footer div.footer_wrap p.footer_txt {
  margin-top: min(4rem, 40px);
  font-size: min(1.4rem, 14px);
  font-weight: 400;
}

footer div.footer_wrap p.footer_txt + p.footer_txt {
  margin-top: min(1.6rem, 16px);
}

footer div.footer_wrap p.footer_txt a {
  text-decoration: underline;
}

footer div.footer_wrap nav.footer_nav {
  flex: 1;
}

footer div.footer_wrap nav.footer_nav ul.footer_ul {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: min(2rem, 20px);
}

footer div.footer_wrap nav.footer_nav ul.footer_ul li.footer_li a {
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  width: fit-content;
}

footer p.copyright {
  margin-top: min(4rem, 40px);
  font-size: min(1.2rem, 12px);
  font-weight: 400;
  text-align: center;
}

@media (max-width: 799px) {
  
  footer div.container {
    padding: 4rem 2rem;
  }
  
  footer div.footer_wrap {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    align-items: start;
    gap: 4rem;
  }

  footer div.footer_wrap div.info {
    width: 100%;
  }
  
  footer div.footer_wrap h1 a {
    width: 80%;
    margin: 0 auto;
  }
  
  footer div.footer_wrap p.footer_txt {
    margin-top: 4rem;
    font-size: 1.2rem;
    line-height: 1.4;
  }
  
  footer div.footer_wrap p.footer_txt + p.footer_txt {
    margin-top: 1rem;
  }

  footer div.footer_wrap nav.footer_nav {
    flex: none;
    width: 100%;
  }
  
  footer div.footer_wrap nav.footer_nav ul.footer_ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 1rem;
  }
  
  footer div.footer_wrap nav.footer_nav ul.footer_ul li.footer_li a {
    font-size: 1.3rem;
    font-weight: 500;
    text-decoration: underline;
  }
  
  footer p.copyright {
    margin-top: 4rem;
    font-size: 1.2rem;
  }
}